[DualGinsu]
GinsuDecelFileName=GIN_Mazda_RX7_DCL.gin
AEMSDecelVol= 14500
GinsuDecelVol= 32000
MinRPM= 1869
MaxRPM= 7247
FadeIn= 0.030000
FadeOut= 0.300000
DecelDeltaRPMThreshold= 150.000000
Unk0= 0
DecelAEMSMixLRPM= 0.600000
DecelGinsuMixLRPM= 0.750000
DecelAEMSMixSRPM= 0.850000
DecelGinsuMixSRPM= 0.260000
